.main-container{
    width: 1366px;
    height: 912px;
    margin: 0;
    border: 0;
    background-image: url("../image/backgroun.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}

.a, input[type="submit"], input[type="button"]{
    cursor: pointer;
}

.header{
    width: 100%;
    height: 56px;
    margin: 0;
    border: 0;
    background-color: rgba(0,0,0,0.44);
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-container{
    width: 90%;
    margin: 0;
    display: flex;
    align-items: flex-end;
}

.header-logo{
    font-family: Verdana, Courier;
    font-size: 20px;
    color: white;
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    margin: 0;
    padding: 0;
    border: 0;
}

.header-logo:hover{
    color: #3cb878;
}

.header-icon{
    width: 28px;
    height: 28px;
    background-image: url("../image/spritesheet.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    margin-top: 0;
    margin-bottom: 0;
    display: inline-block;
}

.calendar{
    background-position: 0 top;
    margin-left: 700px;
    margin-right: 0;
}

.calendar:hover{
    background-position: -28px top;
}

.forum{
     background-position: -58px top;
     margin-left: 28px;
     margin-right: 0;
}

.forum:hover{
    background-position: -94px top;
}

.journey{
    background-position: -120px top;
    margin-left: 30px;
    margin-right: 30px;
}

.journey:hover{
    background-position: -148px top;
}

.header-text-block{
    display: inline-block;
    margin-bottom: 4px;
    margin-left: 0;
    color: white;
    font-size: 14px;
    font-family: Verdana, Courier;
    border-left: 1px solid rgba(190, 190, 190, 0.2);
    padding-left: 20px;
}

.header-text-block::first-letter{
    text-transform: capitalize;
}

.header-links{
    color: #3cb878;
    text-decoration: none;
    text-transform: capitalize;
}

.header-links:hover{
    border-bottom: 1px solid #3cb878;
}

.form-container{
    width: 100%;
    height: calc(912px - 56px);
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    color: transparent;
    margin: 0;
}

.reg-form{
    width: 33%;
    margin: 0;
    padding-top: 29px;
    background-color: white;
    border: 1px solid white;
    border-radius: 20px;
    display: inline-block;
    position: relative;
}

.green-square{
    position: absolute;
    left: -0.175%;
    top: 29px;
    width: 18px;
    height: 18px;
    background-color: #3cb878;
    border: 0;
    margin: 0;
}

.form-inner-top{
    width: 322px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.form-inner{
    width: 322px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: start;
}

.button-fb{
    width: 157px;
    display: inline-block;
    border: 0;
    background-color: #264b96;
    font-family: Verdana, Courier;
    font-size: 16px;
    color: white;
    margin-top: 15px;
    padding-top: 16px;
    padding-bottom: 17px;
    text-decoration: none;
    border-radius: 3px;
}

.button-fb::before{
    content: "f";
    display: inline-block;
    width: 25%;
    color: white;
    font-weight: bold;
    font-size: 20px;
    background-color: #264b96;
    text-align: center;
    margin-left: 0;
    margin-right: 10%;
    box-shadow: 2px 0 0 rgba(38, 75, 150, 0.5), 2px 0 0 rgba(45, 90, 180, 1);
}

.button-google{
    width: 157px;
    border: 0;
    background-color: #c3412c;
    font-family: Verdana, Courier;
    font-size: 16px;
    color: white;
    margin-top: 15px;
    padding-top: 16px;
    padding-bottom: 17px;
    text-decoration: none;
    border-radius: 3px;
}

.button-google::before{
    content: "G+";
    display: inline-block;
    width: 30%;
    color: white;
    font-weight: bold;
    font-size: 20px;
    background-color: #c3412c;
    text-align: center;
    margin-left: 0;
    margin-right: 10%;
    box-shadow: 2px 0 0 rgba(195, 65, 44, 0.5), 2px 0 0 rgba(210, 80, 60, 1);
}

.form-separation{
    width: 322px;
    padding: 0;
    display: inline-block;
    font-size: 14px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-family: Verdana, Courier;
    color: rgba(132, 132, 132, 1);
    text-align: center;
}

.form-separation::before, .form-separation::after{
    content: "";
    display: inline-block;
    width: 135px;
    height: 1px;
    border-bottom: 1px solid rgba(190, 190, 190, 0.5);
    transform: translateY(-150%);
}

.form-separation::before{
    margin-right: 5%;
}

.form-separation::after{
    margin-left: 5%;
}

.text-fields{
    width: 306px;
    display: block;
    color: rgba(190, 190, 190, 1);
    font-size: 14px;
    text-align: left;
    padding-bottom: 17px;
    padding-top: 17px;
    padding-left: 17px;
    background-color: transparent;
    border: 1px solid rgba(190, 190, 190, 0.5);
    border-radius: 3px;
    margin-top: 9px;
    outline: none;
}

.text-fields:focus{
    box-shadow: 2px 2px 5px rgba(190, 190, 190, 0.5), 1px 1px 5px rgba(180, 180, 180, 1);
    transition: .3s;
    font-weight: bold;
    color: rgba(67, 67, 67, 1);
    border: 0;
}

.checkbox{
    display: inline-block;
    margin-top: 15px;
    display: none;
}

.checkbox-label{
    display: inline-block;
    font-size: 14px;
    color: rgba(67, 67, 67, 1);
    font-family: Verdana, Courier;
    margin-top: 15px;
}

.checkbox-label::before{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    border: 1px solid rgba(190, 190, 190, 0.5);
    background-color: white;
    margin-right: 13px;
    transform: translateY(6px);
    border-radius: 3px;
}

.checkbox:checked + .checkbox-label::before{
    content: "\2713";
    font-weight: bold;
    display: inline-block;
    padding: 0;
    color: #3cb878;
    width: 20px;
    height: 20px;
    border: 1px solid rgba(190, 190, 190, 0.5);
    background-color: white;
    margin-right: 13px;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
    transform: translateY(-6px)
}

.checkbox:checked + .checkbox-label{
    transform: translateY(6px);
}

.checkbox:checked + .checkbox-label span{
    border-bottom: 1px solid #3cb878;
}

.checkbox-label::first-letter{
    text-transform: capitalize;
}

.checkbox-label span{
    color: #3cb878;
    text-transform: capitalize;
}

.button-submit{
    display: block;
    width: 322px;
    margin-bottom: 32px;
    margin-top: 28px;
    text-align: center;
    background-color: #3cb878;
    color: white;
    font-size: 16px;
    text-transform: capitalize;
    border: 0;
    padding-top: 17px;
    padding-bottom: 17px;
    border-radius: 3px;
    outline: none;
}

.form-inner-top-sing-up{
    font-family: Verdana, Courier;
    font-size: 20px;
    color: #434343;
    text-decoration: none;
    text-align: left;
}

.form-inner-top-log-in{
    color: #3cb878;
    font-size: 14px;
    font-family: Verdana, Courier;
    text-decoration: none;
    text-align: right;
}

.form-inner-top-log-in:hover{
    border-bottom: 1px solid #3cb878;
}


